Subject: Re: UI for 'possible' (was: Re: [lojban] Bible translation style question)

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 09 Feb 2002 03:15:36

la pycyn cusku di'e

>Has anybody figure out a way to use
>{je'unai} (or even {je'u} -- now there is a useless metalinguistic form,
>surely) meaningfully -- aside from their value as 1 -place logical
>connectives for tautology and contradiction?

I don't think they can be used for tautology or contradiction.
{je'u broda} is false, not true, when broda is false.
{xukau broda} is the tautology. "Whether or nor broda" is true
whether or not "broda" is true. Pity you can't say "Whetherever
broda" in English.

Anyways, I have used {je'u} to mimic the English "in fact",
and I suppose {je'unai} could be used in the sense of the
end of sentence "not!".

mu'o mi'e xorxes

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com